/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7"; */
"7.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "vendredi 2 octobre 2009"; ObjectID = "8"; */
"8.title" = "vendredi 2 octobre 2009";

/* Class = "NSBox"; title = "Box"; ObjectID = "22"; */
"22.title" = "Box";

/* Class = "NSMenuItem"; title = "2 octobre 2009 (0x30000)"; ObjectID = "98"; */
"98.title" = "2 octobre 2009 (0x30000)";

/* Class = "NSMenuItem"; title = "2 oct. 2009 (0x20000)"; ObjectID = "99"; */
"99.title" = "2 oct. 2009 (0x20000)";

/* Class = "NSMenuItem"; title = "03/10/09 (0x10000)"; ObjectID = "100"; */
"100.title" = "03/10/09 (0x10000)";

/* Class = "NSMenuItem"; title = "12:37 (0x1)"; ObjectID = "101"; */
"101.title" = "12:37 (0x1)";

/* Class = "NSMenuItem"; title = "12:37:40 (0x2)"; ObjectID = "102"; */
"102.title" = "12:37:40 (0x2)";

/* Class = "NSMenuItem"; title = "3 octobre 2009 12:37"; ObjectID = "103"; */
"103.title" = "3 octobre 2009 12:37";

/* Class = "NSTextFieldCell"; title = "Choose Date Format"; ObjectID = "120"; */
"120.title" = "Escolha formato de data";

/* Class = "NSTextFieldCell"; title = "Set the Date"; ObjectID = "121"; */
"121.title" = "Definir a Data";

/* Class = "NSButtonCell"; title = "Automatically update on open"; ObjectID = "122"; */
"122.title" = "Atualizar automaticamente ao abrir";

/* Class = "NSButtonCell"; title = "Set to Today"; ObjectID = "123"; */
"123.title" = "Definir para hoje";

